set(ZSHELL_CLI_BIN_DIR "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/usr/bin")
file(MAKE_DIRECTORY "${ZSHELL_CLI_BIN_DIR}")

file(RELATIVE_PATH ZSHELL_CLI_TARGET
	"${ZSHELL_CLI_BIN_DIR}"
	"${CMAKE_INSTALL_PREFIX}/@INSTALL_LIBDIR@/zshell-cli/zshell-cli"
)

file(CREATE_LINK
	"${ZSHELL_CLI_TARGET}"
	"${ZSHELL_CLI_BIN_DIR}/zshell-cli" SYMBOLIC
)
